background-image
  • OVERBLIK
  • STYRING
  • VIDEN
Kontakt os her

Systemkrav til Dynamics NAV

Her kan du se systemkrav vedr. styresystem og server til nyeste Dynamics NAV

Skal du opgradere dit Dynamics NAV program?

Hvis du snart skal opgradere dit Dynamics NAV program, er der et par ting, du skal være opmærksom på med dit nuværende Windows system, Windows server samt SQL server.

Du skal bl.a. have Windows 8.1 eller nyere, hvis du skal opgradere til Dynamics NAV 2017.

Derudover har de fleste virksomheder i dag selv Dynamics NAV liggende på en server, enten på egen server eller hos et hosting firma. Derfor skal du være opmærksom på, at Dynamics NAV 2017 kun er kompatibel med Windows server 2012 eller nyere samt Microsoft SQL Server 2012 eller nyere. SQL serveren bruges til selve NAV databasen.

Systemkrav til NAV 2017

Her ser du systemkrav til Dynamics NAV 2017, som er nyeste NAV version.

NAV 2017 er kompatibel med disse Windows klienter:

  • Windows 10 Pro, Enterprise eller Education (32-bit og 64-bit udgaver)
  • Windows 8.1 Professional eller Enterprise (32-bit og 64-bit udgaver)

NAV 2017 er kompatibel med disse Windows servere:

  • Windows Server 2016 Standard, Essentials eller Datacenter
  • Windows Server 2012 R2 Standard eller Essentials (64-bit)
  • Windows Server 2012 Standard eller Essentials (64-bit)

NAV 2017 er kompatibel med disse SQL servere:

  • Microsoft SQL Server 2016 Express, Standard eller Enterprise
  • Microsoft SQL Server 2014 Express, Standard eller Enterprise
  • Microsoft SQL Server 2012 Service Pack 2 Express, Standard, eller Enterprise (kun en 64-bit udgave)

Spørgsmål om systemkrav til NAV?

Har du spørgsmål om systemkrav til NAV 2017 eller andre NAV versioner? Du er altid velkommen til at kontakte os her om systemkrav

Tips & Tricks til Dynamics NAV